


<h1><a name="ata_da_reuniao_de_16_11_2005" id="ata_da_reuniao_de_16_11_2005">Ata da Reunião de 16/11/2005</a></h1>
<div class="level1">

<p>

Presentes: Diego, Gustavo, Mateus, Maurício, Nondillo, Robert, Thiago, Fabiano, Paula, Paulo e Rubin.
</p>

<p>
Ausência Justificada: João
</p>

<p>
Relator: Paula
</p>

</div>
<!-- SECTION "Ata da Reunião de 16/11/2005" [1-195] -->
<h3><a name="resposta_da_furgbol_sobre_o_amistoso" id="resposta_da_furgbol_sobre_o_amistoso">1. Resposta da FURGBOL sobre o amistoso</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Fabiano entrou em contato com a FURGBOL.</div>
</li>
<li class="level1"><div class="li"> Há interesse da FURGBOL em marcar um amistoso para Dezembro ou Janeiro;</div>
</li>
</ul>

</div>
<!-- SECTION "1. Resposta da FURGBOL sobre o amistoso" [196-369] -->
<h3><a name="remocao_das_maquinas_velhas" id="remocao_das_maquinas_velhas">2. Remoção das máquinas velhas</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Maurício ficou responsável por falar com o Luís Otávio a respeito da remoção das máquinas velhas da sala.</div>
</li>
</ul>

</div>
<!-- SECTION "2. Remoção das máquinas velhas" [370-532] -->
<h3><a name="compra_de_um_novo_processador_para_angelina" id="compra_de_um_novo_processador_para_angelina">3. Compra de um novo processador para Angelina</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Falta apenas o processador para a máquina funcionar.</div>
</li>
<li class="level1"><div class="li"> Maurício sugeriu a compra do processador por R$120,00, no Mercado Livre. Todos foram a favor.</div>
</li>
<li class="level1"><div class="li"> Maurício ficou responsável pela compra.</div>
</li>
</ul>

</div>
<!-- SECTION "3. Compra de um novo processador para Angelina" [533-794] -->
<h3><a name="discussao_do_filme" id="discussao_do_filme">4. Discussão do Filme</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Foi discutido o filme “O Senhor das Armas”;</div>
</li>
<li class="level1"><div class="li"> Com exceção do Nondillo e do Rubin, todos assistiram ao filme;</div>
</li>
</ul>

</div>
<!-- SECTION "4. Discussão do Filme" [795-946] -->
<h3><a name="o_que_e_pesquisa" id="o_que_e_pesquisa">5. O que é pesquisa?</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Foi discutido o que é pesquisa;</div>
</li>
<li class="level1"><div class="li"> Ficou sugerido que todos busquem uma área de interesse e procurem ler artigos dessa área para realizar projetos de pesquisa;</div>
</li>
</ul>

</div>
<!-- SECTION "5. O que é pesquisa?" [947-1148] -->
<h3><a name="recomendacoes_internas" id="recomendacoes_internas">6. Recomendações Internas</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Todos acharam importante a existência do documento;</div>
</li>
<li class="level1"><div class="li"> Foram propostas mudanças para a questão dos pontos e tarefas burocráticas;</div>
</li>
</ul>
<ul>
<li class="level1"><div class="li"> <strong>Pontos burocráticos</strong> - Não existirão mais. O líder será responsável por chamar a atenção dos petianos para suas falhas. Será mantido um histórico com as falhas de cada petiano. Todos aceitaram essa proposta.</div>
</li>
</ul>
<ul>
<li class="level1"><div class="li"> <strong>Tarefas burocráticas </strong> - Foram discutidas duas propostas:</div>
<ol>
<li class="level2"><div class="li"> Ganhar pontos pelas tarefas feitas, sem perder pontos por punição. A pessoa com menos pontos realizaria a próxima tarefa burocrática. Tarefas mais complicadas valeriam mais pontos.</div>
</li>
<li class="level2"><div class="li"> Manter uma lista e seguir uma ordem, como é feito com as atas das reuniões. Tarefas mais complicadas poderiam ser realizadas por mais de uma pessoa. A lista ficaria no trac.</div>
</li>
</ol>
</li>
</ul>
<blockquote><div class="no">
<blockquote><div class="no">
 A <strong>segunda</strong> proposta foi aceita pela maioria do grupo.</div></blockquote>
</div></blockquote>
<ul>
<li class="level1"><div class="li"> Os outros pontos do documento de recomendações internas serão discutidos nas próximas reuniões;</div>
</li>
</ul>

</div>
<!-- SECTION "6. Recomendações Internas" [1149-] -->